

.qianhe-cd-popup.is-visible {opacity:1;visibility:visible;transition:opacity 0.3s 0s,visibility 0s 0s}
.qianhe-cd-popup {display:block;position:fixed;left:0;top:0;height:100%;width:100%;background-color:rgba(0,0,0,0.5);opacity:0;visibility:hidden;transition:opacity 0.3s 0s,visibility 0s 0.3s;z-index:1000}
.qianhe-cd-popup .qianhe-div_info {position:absolute;top:50%;left:50%;margin-left:-19%;margin-top:-286px;float:none}


.qianhe-input-position {position:relative}
.qianhe-cd-popup-close {position:absolute;right:7%;top:41px;font-size:18px;color:#999;cursor:pointer;}
.qianhe-cd-popup.is-visible {opacity:1;visibility:visible;transition:opacity 0.3s 0s,visibility 0s 0s}
.qianhe-cd-popup {display:block;position:fixed;left:0;top:0;height:100%;width:100%;background-color:rgba(0,0,0,0.5);opacity:0;visibility:hidden;transition:opacity 0.3s 0s,visibility 0s 0.3s;z-index:1000}
.qianhe-cd-popup .qianhe-div_info {position:absolute;top:50%;left:50%;margin-left:-19%;margin-top:-286px;float:none}

.qianhe-div_info {width:36%;padding:58px;background:#fff}
.qianhe-div_info h3 {position:relative;padding-bottom:20px;margin:0;font-weight:700;font-size:26px;line-height:24px;letter-spacing:1px;}
.qianhe-div_info h3::after {position:absolute;left:0;bottom:0;content:'';display:block;width:56px;height:2px;background:#3563C8;}
.qianhe-div_info input,.qianhe-div_info textarea {display:block;width:100%;height:32px;margin:32px auto 0;font-size:15px;border:none;border-bottom:1px solid #e1e5e7}
.qianhe-div_info button {width:100%;height:46px;font-size:15px;font-family:ubuntu-medium;color:#fff;background:var(--btn-bg);margin-top:60px;border:none;letter-spacing:2px}
.qianhe-div_info button:hover {background:var(--btn-bg-hover);cursor:pointer}
.qianhe-div_info textarea {height:82px;line-height:24px}
.qianhe-input-position {position:relative}
.qianhe-cd-popup-close {position:absolute;right:7%;top:41px;font-size:18px;color:#999;cursor:pointer;}


@media screen and (max-width:1280px) {
.qianhe-div_info {width:50%}
.qianhe-cd-popup .qianhe-div_info {margin-left:-24%}
}

@media screen and (max-width:960px) {
.qianhe-cd-popup .qianhe-div_info {width:86%;margin-left:-43%;margin-top:-232px}
.qianhe-div_info {padding:30px}
.qianhe-cd-popup-close {top:15px}
.qianhe-div_info button {margin-top:28px}
}
